description: modelArts
name: modelArts
tasks:
  - serviceName: modelArts
    metadata:
      projectId: 0a62ffb0d48026c12fbfc011b8d23f0b
      name: demo3
      command: echo hello;sleep 100;echo hello;sleep 100;echo hello
      flavorId: modelarts.p3.large.public.free
      imageUrl: jcce/nginx:v1